body{font-family: arial, verdana, sans-serif;
    background-color:#eaf1f7;
	text-align: right;
}

.thumbnail a:link{font-family: arial, verdana, sans-serif;text-decoration:none;color:black; font-size:15px;}

.navbar-default{background-image: url("../img/mobileBar.png");background-repeat: repeat-x;}
.vortTitle{font-weight: bold;padding: 5px;text-align: justify;}
.vortContent{padding: 15px;text-align: justify;}